.login-page {
    background: url("../img/head.png") no-repeat center center !important;
    background-size: cover;
    height: 100vh;
}

.overlay {
    background-color: #002c5e49;
    height: 100vh;
}

.color-primary {
    padding: 10px;
    color: #1abc9c;
    font-weight: bold;
    font-size: 30px;
}

a {
    color: #1abc9c;
}

.btn-primary-login {
    background: #1abc9c;
    border-radius: 25px;
    color: #FFF !important;
}